<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2022-02-10T15:57:29">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T15:57:29" expNo="1" name="RC-2506-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\9FEB22">
      <PeakPickDetails>F1=8.411667ppm, F2=8.145649ppm, MI=0.69cm, MAXI=2.48cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="8.276002" intensity="0.7272031" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T15:57:29" expNo="1" name="RC-2506-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\9FEB22">
      <PeakPickDetails>F1=7.531056ppm, F2=7.411807ppm, MI=0.99cm, MAXI=3.08cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.490191" intensity="1.569677" type="0"/>
    <Peak1D F1="7.474215" intensity="1.475121" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T15:57:29" expNo="1" name="RC-2506-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\9FEB22">
      <PeakPickDetails>F1=7.384287ppm, F2=7.145789ppm, MI=0.96cm, MAXI=3.20cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.255383" intensity="1.407208" type="0"/>
    <Peak1D F1="7.240288" intensity="1.136292" type="0"/>
    <Peak1D F1="7.233019" intensity="1.138313" type="0"/>
    <Peak1D F1="7.216194" intensity="2.250955" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T15:57:29" expNo="1" name="RC-2506-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\9FEB22">
      <PeakPickDetails>F1=7.035712ppm, F2=6.916463ppm, MI=0.69cm, MAXI=4.42cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="6.973028" intensity="1.036222" type="0"/>
    <Peak1D F1="6.970095" intensity="0.948339" type="0"/>
    <Peak1D F1="6.958134" intensity="1.727999" type="0"/>
    <Peak1D F1="6.955694" intensity="1.625795" type="0"/>
    <Peak1D F1="6.941906" intensity="0.7544173" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T15:57:29" expNo="1" name="RC-2506-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\9FEB22">
      <PeakPickDetails>F1=6.852252ppm, F2=6.476158ppm, MI=2.36cm, MAXI=6.15cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="6.760443" intensity="3.532767" type="0"/>
    <Peak1D F1="6.746162" intensity="3.915826" type="0"/>
    <Peak1D F1="6.619144" intensity="4.940905" type="0"/>
    <Peak1D F1="6.604817" intensity="3.812158" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T15:57:29" expNo="1" name="RC-2506-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\9FEB22">
      <PeakPickDetails>F1=5.320356ppm, F2=5.146069ppm, MI=4.15cm, MAXI=6.18cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="5.257958" intensity="4.869252" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T15:57:29" expNo="1" name="RC-2506-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\9FEB22">
      <PeakPickDetails>F1=4.412226ppm, F2=4.008613ppm, MI=0.27cm, MAXI=3.02cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="4.279506" intensity="0.3481278" type="0"/>
    <Peak1D F1="4.26733" intensity="1.034449" type="0"/>
    <Peak1D F1="4.260563" intensity="0.5967121" type="0"/>
    <Peak1D F1="4.254984" intensity="1.023992" type="0"/>
    <Peak1D F1="4.249286" intensity="1.279352" type="0"/>
    <Peak1D F1="4.237875" intensity="1.285546" type="0"/>
    <Peak1D F1="4.225743" intensity="0.4771432" type="0"/>
    <Peak1D F1="4.171081" intensity="0.4633182" type="0"/>
    <Peak1D F1="4.158954" intensity="1.401236" type="0"/>
    <Peak1D F1="4.146797" intensity="1.409571" type="0"/>
    <Peak1D F1="4.141489" intensity="1.158111" type="0"/>
    <Peak1D F1="4.13539" intensity="0.70113" type="0"/>
    <Peak1D F1="4.129595" intensity="1.1725" type="0"/>
    <Peak1D F1="4.11751" intensity="0.413349" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T15:57:29" expNo="1" name="RC-2506-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\9FEB22">
      <PeakPickDetails>F1=3.871018ppm, F2=3.467405ppm, MI=12.06cm, MAXI=17.68cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="3.722466" intensity="15.0" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T15:57:29" expNo="1" name="RC-2506-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\9FEB22">
      <PeakPickDetails>F1=1.476857ppm, F2=0.926476ppm, MI=2.21cm, MAXI=15.42cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="1.229778" intensity="4.58094" type="0"/>
    <Peak1D F1="1.218179" intensity="8.314968" type="0"/>
    <Peak1D F1="1.206413" intensity="4.555357" type="0"/>
  </PeakList1D>
</PeakList>
